### Name: integer.rv
### Title: Integer-valued Random Vectors
### Aliases: integer.rv is.integer.rv as.integer.rv
### Keywords: classes

### ** Examples

  x <- rvpois(lambda=1)   # some integer-valued random variable
  is.integer(x)           # FALSE, because by default x is 'double'!
  x <- as.integer(x)      # coerce to integer
  is.integer(x)           # TRUE



